:root {
  --primary-color: #193785;
  --text-color: #343a40;
}

.decors .col-sm-3{margin-bottom: 25px!important;}
.main_title{
	text-align: center;
    margin: 0 0 30px;
    padding: 0;
    font-size: 27px;
    color: #000000;
    font-weight: 500;
    /* text-transform: uppercase; */
    line-height: 44px;
}
.bg_white {
    
    background-color: #ffffff !important;
}
.box_service{
	padding: 20px;
    text-align: center !important;
        min-height: 238px;
    margin-bottom: 28px;
    }
    .heading_banner{
        background-image: url(../../wp-media/corrugated-box/bredcumbs.webp) !important;
        background-position: bottom;
    }

    .top-cl-btn a{

    background: var(--primary-color) !important;
    color: #fff !important;
    font-size: 18px !important;
    padding: 10px 30px 15px 55px !important;
    line-height: 20px !important;
    border-radius: 0 100px 100px 100px !important;
    background-image: url(../../wp-media/call.png) !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
    background-position-x: 15px !important;
    text-align: left;    font-weight: 400!important;

}

  .top-cl-btna a strong {
  display: table !important; 
    font-size: 14px;
    font-weight: 100;
}


.home_slider .imgDiv img{
    width: 100%;

}
@media screen and (min-width: 200px) and (max-width: 768px) { 

.top-cl-btn{
    display: flex !important;
    justify-content: center !important;
    background: #f3f3f3 !important;
    padding: 20px 0px !important;
}
}

.Meet-our-clients-section {
    width: 100%;
    float: left;
    background: url(https://www.concretecutting.in/images/bg-4.jpg) !important;padding-bottom: 50px;
}

.logo-slider-parent {
    position: relative;
    overflow: hidden;
    height: 316px;
    float: left;
    width: 100%;
    margin-top: 30px;
}.forward {
    animation: slide_to_left 95s linear infinite;
}.logo-slider {
    display: flex;
    justify-content: space-around;
    min-width: 250%;
    position: absolute;
    left: 0;
    top: 0%;
    align-items: center;
    height: 100%;
}.logo-slider>div {
/*    padding: 0 62px;*/
padding:0px 25px;
    display: inline-block;
}.Meet-our-clients-li {
    pointer-events: auto;
}.logo-slider>div img {
    cursor: pointer;
    /* filter: invert(96%) sepia(22%) saturate(5%) hue-rotate(86deg) brightness(51%) contrast(18%); */
/*    min-width: 150px;*/
/*    max-width: 151px;*/
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    background: white;

}.Meet-our-clients-li {
    pointer-events: auto;
}

@keyframes slide_to_left{
0% {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
100% {
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
}


.logo-slider-parent+.logo-slider-parent {
    margin-top: 10px;
    margin-bottom: -20px;
}.reverse {
    animation: slide_to_right 95s linear infinite;
}.logo-slider {
    display: flex;
    justify-content: space-around;
    min-width: 250%;
    position: absolute;
    left: 0;
    top: 0%;
    align-items: center;
       height: auto;

}

@keyframes slide_to_right{
0% {
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
100% {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
}

.content-bx h1, .content-bx h2{
    color: var(--primary-color) !important;

}


@media screen and (min-width: 768px) and (max-width: 1316px) { 
    .types-b .card-text{        height: 221px;}     .types-b  .row   {margin-bottom: 25px;}
    }
@media screen and (min-width: 1317px) and (max-width: 5000px) { 

.types-b .card-text{height: 173px;}

     .types-b  .row   {margin-bottom: 25px;}
}
     

   

.types-b i{
    padding-right: 5px;
}  .types-b .btn {

  background: #000000;
    border: #000000;}

     .card-title {
    margin-bottom: var(--bs-card-title-spacer-y);
color: black} 

.bg-yellow{
    background: #e4e4b7;
}

